코레일(letskorail) 열차예약앱이 지원하는 안드로이드OS 버전 공지

모바일, 통신/앱,프로그램

공지가 새로 나왔습니다. 참고하세요.



정식 지원되는 가장 낮은 버전은 Android 킷캣(4.4)까지로 완화되었습니다. (원래 "3월부터 롤리팝이상"이라고 2월에 공지했는데, 킷캣인 사람도 깔려 있는 것을 사용하는 데는 문제없었습니다)


안드로이드 4.3 젤리빈이하는 지금 깔아 쓰고 있는 사람들은 당분간 계속 이용할 수 있다고 합니다. 다만, 마켓에는 젤리빈버전은 올리지 않으므로, 삭제한 다음 다시 깔 수는 없다는 이야기입니다.


2월에 나온 공지문보다는 낫네요.

다행입니다. ^^ Thanks Korail!



※ 참고로, 구글이 Andoid OS 4.4 KitKat 을 발표한 때는 2103년 10월 31일이고, 2014년 중반까지 픽스했습니다.[각주:1] 

https://en.wikipedia.org/wiki/Android_version_history#Android_4.4_KitKat_(API_19)

https://ko.wikipedia.org/wiki/안드로이드_버전_역사#안드로이드_4.4_킷캣


  1. 5.0롤리팝은 2014년 11월, 5.1롤리팝은 2015년 3월, 6.0마시멜로우는 2015년 10월에 첫 발표. [본문으로]
이 글과 같은 분류 글목록으로 가기 / 최신글목록으로 가기
☞ 링크/트랙백관련

댓글을 달아 주세요

 

최근 올라온 글 (목록 보기)